# Introduction to AR ads
AR (augmented reality) ads offer players a fully immersive and interactive experience by incorporating digital content directly into their physical world. Players have the opportunity to make new and memorable experiences and can feel a sense of ownership by creating their own narrative.

* [Integration guide](MonetizationArAdsUnity.md) for Unity developers (C#)
* [Integration guide](MonetizationArAdsIos.md) for iOS developers (Objective-C)
* [Integration guide](MonetizationArAdsAndroid.md) for Android developers (Java)

![Example of an AR ad](images/ARexample.png)

## Requirements
Before implementing AR ads in your game, you must meet the following requirements:

* iOS versions 11+, and iPhone versions 6s+ and Android versions 7+ ([ARCore supported devices](https://developers.google.com/ar/discover/supported-devices))
* Unity Ads SDK version 3.0.1 or higher 

**Note**: Games directed at children under 13 are currently not eligible to use AR ads.