# Monetization FAQs
### Integration FAQs
#### [Which version of Unity should I be using?](MonetizationBasicIntegration.md)
#### [Why am I not able to see any ads in game?](https://support.unity3d.com/hc/en-us/articles/217262566-Why-don-t-I-see-ads-in-my-game-)
#### [Why am I only seeing 2 or 3 ads at a time?](MonetizationResourcesStatistics.md#fill-rate)
#### [What are some games that currently use Unity Ads?](MonetizationResourcesBestPracticesAds.md#case-studies-and-references)
#### [Can I use ad Placements to promote my other games?](MonetizationCrossPromotions.md)
#### [Is it possible to block certain types of ads from my game?](MonetizationResourcesDashboardGuide.md#ad-content-filters)
#### [Is it possible to block ads from certain developers?](MonetizationResourcesDashboardGuide.md#ad-content-filters)
#### [Can the daily number of available ads be limited?](MonetizationResourcesStatistics.md#fill-rate)
#### [Can Unity Ads be implemented through mediation?](MonetizationResourcesMediation.md)
#### What are the requirements for participating in the Google Designed for Families program or the Apple Kids Category?
You must onfigure your [**Age designation** setting](MonetizationResourcesDashboardGuide.md#project-info) to **This app is directed to children under the age of 13**, and your [age limit filters](MonetizationResourcesDashboardGuide.md#ad-filters) to **Do not show ads rated 13+** or stricter.
#### Why are Personalized Placements and IAP Promo being deprecated?
Unity has deprecated Personalized Placements and IAP Promo in order to reallocate resources for two recent live ops acquisitions, deltaDNA and ChilliConnect. Incorporating these companies will provide a holistic platform with which to engage players, improve user experiences, increase retention, and build robust, profitable businesses. If you've already implemented IAP Promo or Personalized Placements, they will continue to function normally until March 31, 2020. This allows ample time to remove them from your game. After March 31st, these features will be removed from the developer dashboard.

We encourage you to read about deltaDNA’s robust [CRM and messaging tool](https://deltadna.com/engage/), and are happy to facilitate introductions. For an alternative to Personalized Placement’s machine learning optimization, [GameTune](https://unity.com/unity/features/gametune) offers a more flexible and customizable solution. GameTune is currently in beta and available for anyone to use.

### Stats FAQs
#### [What do the fields in the monetization stat reports mean?](MonetizationResourcesStatistics.md#understanding-unity-ads-metrics)
#### [Is it possible to automatically generate stat reports?](MonetizationResourcesStatistics.md#configuring-an-automated-report)
#### [How often are monetization stats updated?](MonetizationResourcesStatistics.md#understanding-unity-ads-metrics)

### Revenue and payment FAQs
#### [Why am I not seeing any revenue, even with 100 impressions?](MonetizationResourcesRevenueAndPayment.md#analyzing-revenue)
#### [Is revenue earned by completed views, or based on installs?](MonetizationResourcesBestPracticesAds.md#understanding-how-ads-generate-revenue)
#### [How much money can I expect to make with my game?](MonetizationResourcesRevenueAndPayment.md#monetization-factors)
#### [How does the payment process work?](MonetizationResourcesRevenueAndPayment.md#payment)
#### [Do I need to pay taxes on payments as an individual?](MonetizationResourcesRevenueAndPayment.md#requesting-payment-as-an-individual)
#### [Do I need to provide a VAT number?](MonetizationResourcesRevenueAndPayment.md#tax-information)
#### [When can I expect to be paid?](MonetizationResourcesRevenueAndPayment.md#minimum-payout-amount-and-fulfillment)
#### [My earnings balance was deducted by the amount invoiced, but I have yet to receive payment. What is the reason for this?](MonetizationResourcesRevenueAndPayment.md#minimum-payout-amount-and-fulfillment)
