# Optimization features
Unified Auction offers additional features that empower partners to optimize their buying strategies on the exchange:

## Contextual data extensions
Unity offers additional metric signals on the app or user providing the impression, to help fine-tune your bidding strategies. 

Learn more [here](ProgrammaticOptimizationContextualData.md).

## Viewability (MRC) data extensions
Unified Auction provides specific viewability metrics within the [bid request](https://unityads.unity3d.com/help/programmatic/bid-requests). Through select viewability partnerships ([MOAT Analytics](https://moat.com/analytics)), Unity can pass historical viewability measurements based on the Media Rating Council ([MRC](http://mediaratingcouncil.org/)) and [GroupM](https://www.groupm.com/about-groupm) definition within each bid request. 

Learn more [here](ProgrammaticOptimizationViewabilityData.md).

## Loss notifications
Unity strives to enable partner success on its exchange by providing real-time loss notifications. These notifications communicate the reason that the participating bid lost in the auction. Advertising partners can leverage real-time information to inform their bidding strategies effectively across Unity’s inventory. 

Learn more [here](ProgrammaticOptimizationLossNotifications.md).