# IAB content category mapping 
This table shows official IAB content categories and their RTB IDs, which are passed in the `request.bcat` (blocked categories) bid request field. It also maps each IAB category to the content category publishers can filter from Unity’s [Developer Dashboard](https://operate.dashboard.unity3d.com/). 

| **Unity category**| **IAB category** | **RTB ID** |
| ----------------- | ---------------- | ---------- | 
| Alcoholic Beverages | Cocktails/Beer | IAB8-5 |
| Alcoholic Beverages | Tobacco | IAB9-9 |
| Alcoholic Beverages | Wine | IAB8-18 |
| Contests And Shopping | Couponing | IAB22-2 |
| Contests And Shopping | Shopping | IAB22 |
| Contests And Shopping | Contests & Freebies | IAB22-1 |
| Dating And Social Media | Dating | IAB14-1 |
| Dating And Social Media | Weddings | IAB14-7 |
| Dating And Social Media | Marriage | IAB14-4 |
| Food | Dining Out | IAB8-9 |
| Food | Vegetarian | IAB8-17 |
| Food | Chinese Cuisine | IAB8-4 |
| Food | Coffee/Tea | IAB8-6 |
| Food | Food Allergies | IAB8-10 |
| Food | American Cuisine | IAB8-1 |
| Food | Japanese Cuisine | IAB8-14 |
| Food | Health/Lowfat Cooking | IAB8-12 |
| Food | Italian Cuisine | IAB8-13 |
| Food | Cajun/Creole | IAB8-3 |
| Food | Food & Drink | IAB8 |
| Food | Barbecues & Grilling | IAB8-2 |
| Food | Cuisine-specific | IAB8-7 |
| Food | Mexican Cuisine | IAB8-15 |
| Food | French Cuisine | IAB8-11 |
| Food | Vegan | IAB8-16 |
| Food | Desserts & Baking | IAB8-8 |
| Health Fitness Apps | Weight Loss | IAB7-44 |
| Health and Fitness Apps | Exercise | IAB7-1 |
| Health and Fitness Apps | Physical Therapy | IAB7-36 |
| Health and Medicine | Pediatrics | IAB7-35 |
| Health and Medicine | Panic/Anxiety | IAB7-34 |
| Health and Medicine | Depression | IAB7-18 |
| Health and Medicine | Bipolar Disorder | IAB7-9 |
| Health and Medicine | Men's Health | IAB7-31 |
| Health and Medicine | Psychology/Psychiatry | IAB7-37 |
| Health and Medicine | Alternative Medicine | IAB7-5 |
| Health and Medicine | Cholesterol | IAB7-12 |
| Health and Medicine | Autism/Pdd | IAB7-8 |
| Health and Medicine | Holistic Healing | IAB7-26 |
| Health and Medicine | Smoking Cessation | IAB7-41 |
| Health and Medicine | Herbs For Health | IAB7-25 |
| Health and Medicine | Heart Disease | IAB7-24 |
| Health and Medicine | Incontinence | IAB7-29 |
| Health and Medicine | Gerd/Acid Reflux | IAB7-22 |
| Health and Medicine | Cold & Flu | IAB7-15 |
| Health and Medicine | Sleep Disorders | IAB7-40 |
| Health and Medicine | Women's Health | IAB7-45 |
| Health and Medicine | Dental Care | IAB7-17 |
| Health and Medicine | Asthma | IAB7-7 |
| Health and Medicine | Thyroid Disease | IAB7-43 |
| Health and Medicine | Allergies | IAB7-4 |
| Health and Medicine | Substance Abuse | IAB7-42 |
| Health and Medicine | Panic/Anxiety Disorders | IAB7-34 |
| Health and Medicine | Dermatology | IAB7-19 |
| Health and Medicine | Sexuality | IAB7-39 |
| Health and Medicine | Infertility | IAB7-30 |
| Health and Medicine | Chronic Fatigue Syndrome | IAB7-13 |
| Health and Medicine | Headaches/Migraines | IAB7-23 |
| Health and Medicine | Ibs/Crohn's Disease | IAB7-27 |
| Health and Medicine | Nutrition | IAB7-32 |
| Health and Medicine | Diabetes | IAB7-20 |
| Health and Medicine | Cancer | IAB7-11 |
| Health and Medicine | Aids/Hiv | IAB7-3 |
| Health and Medicine | Epilepsy | IAB7-21 |
| Health and Medicine | A.D.D. | IAB7-2 |
| Health and Medicine | Arthritis | IAB7-6 |
| Health and Medicine | Orthopedics | IAB7-33 |
| Health and Medicine | Chronic Pain | IAB7-14 |
| Health and Medicine | Deafness | IAB7-16 |
| Health and Medicine | Health & Fitness | IAB7 |
| Health and Medicine | Brain Tumor | IAB7-10 |
| Law, Government, and Politics | Legal Issues | IAB11-2 |
| Law, Government, and Politics | Immigration | IAB11-1 |
| Law, Government, and Politics | Politics | IAB11-4 |
| Law, Government, and Politics | Law, Gov't & Politics | IAB11 |
| Lottery and Gambling | Gambling | IAB9-7 |
| News and Weather | International News | IAB12-1 |
| News and Weather | Local News | IAB12-3 |
| News and Weather | Weather | IAB15-10 |
| News and Weather | National News | IAB12-2 |
| News and Weather | News | IAB12 |
| Personal Finance | Personal Finance | IAB13 |
| Personal Finance | Financial News | IAB13-3 |
| Personal Finance | Options | IAB13-9 |
| Personal Finance | Retirement Planning | IAB13-10 |
| Personal Finance | Credit/Debt & Loans | IAB13-2 |
| Personal Finance | Hedge Fund | IAB13-5 |
| Personal Finance | Tax Planning | IAB13-12 |
| Personal Finance | Beginning Investing | IAB13-1 |
| Personal Finance | Investing | IAB13-7 |
| Personal Finance | Financial Planning | IAB13-4 |
| Personal Finance | Stocks | IAB13-11 |
| Personal Finance | Insurance | IAB13-6 |
| Personal Finance | Mutual Funds | IAB13-8 |
| Religion and Spirituality | Latter-day Saints | IAB23-9 |
| Religion and Spirituality | Religion & Spirituality | IAB23 |
| Religion and Spirituality | Catholicism | IAB23-4 |
| Religion and Spirituality | Buddhism | IAB23-3 |
| Religion and Spirituality | Pagan/Wiccan | IAB23-10 |
| Religion and Spirituality | Atheism/Agnosticism | IAB23-2 |
| Religion and Spirituality | Judaism | IAB23-8 |
| Religion and Spirituality | Islam | IAB23-7 |
| Religion and Spirituality | Hinduism | IAB23-6 |
| Religion and Spirituality | Alternative Religions | IAB23-1 |
| Religion and Spirituality | Christianity | IAB23-5 |
|  | Camping | IAB20-9 |
|  | Geology | IAB15-4 |
|  | Business Travel | IAB20-7 |
|  | Europe | IAB20-14 |
|  | Car Culture | IAB2-4 |
|  | Climbing | IAB17-8 |
|  | Surfing/Bodyboarding | IAB17-37 |
|  | Education | IAB5 |
|  | Humor | IAB1-4 |
|  | Caribbean | IAB20-11 |
|  | Greece | IAB20-16 |
|  | Parenting Teens | IAB6-6 |
|  | Boxing | IAB17-5 |
|  | Job Fairs | IAB4-4 |
|  | Mexico & Central America | IAB20-21 |
|  | Arts & Crafts | IAB9-2 |
|  | Guitar | IAB9-16 |
|  | Canoeing/Kayaking | IAB17-6 |
|  | Home Video/Dvd | IAB19-17 |
|  | Wagon | IAB2-23 |
|  | Jewelry Making | IAB9-19 |
|  | Freelance Writing | IAB9-13 |
|  | Home Theater | IAB10-6 |
|  | Japan | IAB20-20 |
|  | Coupe | IAB2-7 |
|  | Entertaining | IAB10-2 |
|  | Career Advice | IAB4-11 |
|  | Honeymoons/Getaways | IAB20-17 |
|  | Horse Racing | IAB17-16 |
|  | Walking | IAB17-42 |
|  | Nascar Racing | IAB17-22 |
|  | Table Tennis/Ping-pong | IAB17-39 |
|  | Databases | IAB19-12 |
|  | Mountain Biking | IAB17-21 |
|  | Olympics | IAB17-23 |
|  | Running/Jogging | IAB17-30 |
|  | Waterski/Wakeboard | IAB17-43 |
|  | Cameras & Camcorders | IAB19-5 |
|  | Large Animals | IAB16-5 |
|  | 3-d Graphics | IAB19-1 |
|  | Crossover | IAB2-8 |
|  | Art/Technology | IAB9-1 |
|  | Eldercare | IAB6-9 |
|  | France | IAB20-15 |
|  | Careers | IAB4 |
|  | Marketing | IAB3-11 |
|  | Scholarships | IAB4-8 |
|  | Volleyball | IAB17-41 |
|  | Clothing | IAB18-5 |
|  | Clothing | IAB18-5 |
|  | Clothing | IAB18-5 |
|  | Clothing | IAB18-5 |
|  | Minivan | IAB2-14 |
|  | Card Games | IAB9-7 |
|  | Genealogy | IAB9-14 |
|  | Beadwork | IAB9-3 |
|  | Interior Decorating | IAB10-7 |
|  | Real Estate | IAB21 |
|  | Veterinary Medicine | IAB16-7 |
|  | Getting Published | IAB9-15 |
|  | Power & Motorcycles | IAB17-25 |
|  | Cruises | IAB20-12 |
|  | Apartments | IAB21-1 |
|  | Convertible | IAB2-6 |
|  | Advertising | IAB3-1 |
|  | Financial Aid | IAB4-3 |
|  | Job Search | IAB4-5 |
|  | Inline Skating | IAB17-19 |
|  | Music | IAB1-6 |
|  | Performance Vehicles | IAB2-17 |
|  | Sedan | IAB2-20 |
|  | Divorce Support | IAB14-2 |
|  | Visual Basic | IAB19-32 |
|  | Family & Parenting | IAB6 |
|  | Auto Repair | IAB2-2 |
|  | Language Learning | IAB5-8 |
|  | Italy | IAB20-19 |
|  | Theme Parks | IAB20-25 |
|  | Business | IAB3 |
|  | Computer Networking | IAB19-8 |
|  | Cigars | IAB9-9 |
|  | Stamps & Coins | IAB9-29 |
|  | Africa | IAB20-2 |
|  | Telecommuting | IAB4-9 |
|  | Screenwriting | IAB9-28 |
|  | Cheerleading | IAB17-7 |
|  | Tennis | IAB17-40 |
|  | Television | IAB1-7 |
|  | Hatchback | IAB2-11 |
|  | Green Solutions | IAB3-8 |
|  | Shareware/Freeware | IAB19-30 |
|  | Candle & Soap Making | IAB9-6 |
|  | Email | IAB19-15 |